{
    "id": "137",
    "code": "T0125",
    "name": "Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis",
    "description": "Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\".",
    "project_name": "Demandes",
    "stage_name": "Clôturé",
    "user_id": "",
    "partner_id_email_from": "CBAO, Youness BENDEQ, Monsieur Yoan Cazard <noreply@bureau24.fr>",
    "create_date": "31/03/2020 08:26:37",
    "write_date_last_modification": "03/10/2024 13:10:50",
    "messages": [
        {
            "author_id": "Inconnu",
            "date": "31/03/2020 08:26:12",
            "message_type": "E-mail",
            "subject": "Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis",
            "id": "10906",
            "content": "Notification d'appel\n\n- Monsieur Yoan Cazard.vcf (text/vcard) [ID: 31786]\n\n---\n"
        }
    ],
    "date_d'extraction": "04/04/2025 17:02:06",
    "répertoire": "output/ticket_T0125/T0125_20250404_170204"
}